<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.business.mapper.TSwfTreeInfoMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.business.entity.TSwfTreeInfo">
        <id column="TREEINFOID" property="treeinfoid" />
        <result column="AUDITINGID" property="auditingid" />
        <result column="BIZSEQID" property="bizseqid" />
        <result column="WFCODE" property="wfcode" />
        <result column="WFNAME" property="wfname" />
        <result column="EXCUTETIME" property="excutetime" />
        <result column="LAUPTIME" property="lauptime" />
        <result column="AREA_CODE" property="areaCode" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        TREEINFOID, AUDITINGID, BIZSEQID, WFCODE, WFNAME, EXCUTETIME, LAUPTIME, AREA_CODE
    </sql>

</mapper>
